Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1036/?format=api
{ "ob_id": 1036, "uuid": "667d8ccf162a4b50a9ee64db86ed4c2d", "title": "MSF: Long Path-length Absorption Cell (LPAC)", "abstract": "The long path-length absorption cell (LPAC) at RAL is a 9-metre long stainless-steel vessel containing multi-pass reflective optics for broadband high-resolution spectroscopy at long optical path-lengths from 32 metres to over 1 km. The cell temperature, logged automatically to computer, can be controlled at any point between 190 and 320 K, and cooling to 77 K is also possible. A state-of-the art high-vacuum system ensures the LPAC and all external optical paths can be fully evacuated.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/757/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/758/?format=api" ], "instrumentType": "sampler", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3308/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3307/?format=api" ] }